/*
Theme Name: Dostawczakiem.pl
Theme URI: http://www.rebusweb.pl
Description: Child theme for the Tavisha theme.
Author: RebusWeb
Author URI: http://www.rebusweb.pl
Version: 1.5
Template: tavisha
*/

@import url('../tavisha/style.css');

.header-section {
  padding-top: 10px;
  padding-bottom: 10px;
}
.header-section .logo {
  margin-left: 0;
}
.header-section .btn-nav {
  display: none;
}
h1.logo img {
  width: 350px;
}
.btn-nav {
  top: 10px;
}
.header-section .search-form {
  margin-top: 15px;
}
.header-section .search-form label {
  cursor: pointer;
}
.header-section .search-form input {
  background: none;
  border: 0;
  margin: 0;
}
#main-menu {
  background: #1a2b68; /* #FFD100 */
  border-bottom: 2px solid #2b3d80;
}
#main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
#main-menu li {
  margin: 0;
  padding: 0;
  display: inline-block;
  border-left: 2px solid #2b3d80;
}
#main-menu li:last-child {
  border-right: 2px solid #2b3d80;
}
#main-menu a {
  padding: 6px 20px;
  display: block;
  font-family: 'Titillium Web', sans-serif;
  text-transform: uppercase;
  color: #fff;
}
#main-menu a:hover {
  color: #ffd100;
}
#main-menu li.current-menu-item a,
body.home #main-menu li:first-child a {
  color: #ffd100;
}

.big-slider-title {
  font-size: 25px;
}
.slide-thumbnails-wrapper {
  background: #2b3d80;
}
.slide-thumb-item a:hover .slide-title,
.synced .slide-thumb-item .slide-title {
  border-bottom: 0;
}
.big-slider-image img {
  opacity: 1;
}
.big-slider-inner {
  background: rgba(255, 255, 255, 0.5);
  width: 93%;
  padding: 4%;
}
/* .category-list .category-block:first-child,
.post-list .post-item:first-child {
  margin-left: 0;
  margin-left: 3.09%;
} */
.post-list .post-item,
.category-list .category-block {
  width: 46.91%;
}
.category-post-title {
  font-size: 16px;
}
.category-post-title a {
  padding: 8px 10px;
}
/* .category-post-list li:first-child {
  position: relative;
  border-bottom: 3px solid #eaeaea;
} */
/* .category-post-list li:first-child .category-post-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 20px);
  padding: 8px 10px;
  background-color: rgba(256, 256, 256, 0.5);
  font-size: 22px;
} */
.category-post-title a:hover,
.category-post-list li:first-child a:hover .category-post-title {
  color: #050051;
  text-decoration: none;
}
.category-post-title a:hover span,
.category-post-list li:first-child a:hover span {
  border-bottom: none;
}
.category-post-item a {
  display: flex;
  gap: 8px;
  margin: 6px 0;
}
.category-post-item a:hover h4 {
  color: navy;
}
.category-post-image {
  flex: 0 0 120px;
}

.post-item:hover .entry-image img {
  opacity: 0.8;
}
.footer-section .logo a {
  font-size: 20px;
}
.social-links a:before {
  font-size: 28px;
}
.footer-section .copyrights p {
  margin-top: 10px;
  font-size: 13px;
}
.footer-section .copyrights a {
  color: #ffd100;
  margin-left: 10px;
}

body,
.category-block .category-title a,
.gallery-caption,
.wp-caption .wp-caption-text,
.comment-header h3 {
  font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.big-slider-title,
.post-item .entry-title,
.post-item .entry-title a,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-family: 'Titillium Web', sans-serif;
}
.entry-post .entry-title {
  font: 36px/1.3 'Titillium Web', sans-serif;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
.entry-post .entry-content {
  font: 15px/22px 'Open Sans', sans-serif;
}

.wp-block-image .alignright,
.wp-block-image .alignleft {
  max-width: 65%;
}

.widget-title {
  margin-bottom: 5px;
}
.archive-heading {
  margin-bottom: 10px;
}
.archive-title {
  font-size: 26px;
  margin-top: 0;
}
.post-item .post-item-inner {
  padding: 10px 0;
}
.post-list .post-item {
  margin-bottom: 10px;
}
.post-item .entry-title,
.post-item .entry-title a {
  font-size: 18px;
}
.single .entry-post,
.entry-post .entry-content {
  margin-bottom: 15px;
}
.entry-post .entry-content p {
  text-align: justify;
}
#fancybox-title-outside {
  text-shadow: 2px 1px 3px #000;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
.main-content ul.related_post li {
  width: 15.2% !important;
  margin: 10px 1.4% 10px 0 !important;
}
.main-content ul.related_post li img {
  border-radius: 0 !important;
  box-shadow: none !important;
  width: 100% !important;
  height: auto !important;
}
.entry-post .entry-content .wpcf7 p {
  margin-bottom: 5px;
}
.wpcf7 input,
.wpcf7 textarea {
  width: 100%;
}
.wpcf7 .wpcf7-submit {
  width: 100px;
}

.page-links {
  margin-bottom: 20px;
}
.page-links .page-links-title {
  margin-left: 0;
  padding-left: 0;
}
.page-links span,
.pagination span.dots,
.page-links .page-links-title,
.page-links a span {
  color: #333;
  margin: 0;
}

.comment-header .comment-number,
.comment-form input[type='submit'] {
  background: #2b3d80;
}
.comment-form > p {
  margin-bottom: 15px;
}
.comment-form-cookies-consent input,
.comment-form-cookies-consent label {
  display: inline-block;
}
.comment-form .aiowps-captcha {
  margin-bottom: 0;
}

@media all and (max-width: 1200px) {
  .main-content ul.related_post li {
    width: 31.3% !important;
    margin-right: 2% !important;
  }
}

@media all and (max-width: 900px) {
  #main-menu a {
    padding: 6px 11px;
  }
  .big-slider-title {
    font-size: 20px;
  }
  .entry-post .entry-title {
    font-size: 28px;
  }
}

@media all and (max-width: 767px) {
  .header-section .logo {
    margin-left: 45px;
  }
  .header-section .btn-nav {
    display: block;
  }
  #main-menu {
    display: none;
  }
  .entry-side .entry-meta:first-child {
    float: left;
    margin: 0 20px 0 0;
  }
  .entry-post-inner {
    clear: both;
  }
}

@media all and (max-width: 480px) {
  .post-list .post-item,
  .category-list .category-block {
    width: 100%;
  }
  .category-list .category-block:first-child,
  .post-list .post-item:first-child {
    margin-left: 0;
  }
  .category-post-title a {
    min-height: 0;
  }
  .entry-post .entry-title {
    font-size: 22px;
  }
  .main-content ul.related_post li {
    width: 48% !important;
  }
  .wp-block-image .alignright,
  .wp-block-image .alignleft {
    float: none;
    max-width: 100%;
    margin: 5px auto;
  }
}

/*
 * ZABUDOWY
 */
.page-template-zabudowy-lista .section.main-section.container {
  background: #f9f9f9;
}

.formZabudowy {
  margin: 15px 0;
}

.offersList {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}

.offer {
  flex: 0 32%;
  background: #fff;
  margin-bottom: 20px;
}

.offer:nth-child(2n + 3) {
  clear: both;
}

.offer__image > img {
  width: 100%;
}

.offer__text {
  padding: 10px 20px;
}

@media all and (max-width: 1024px) {
  .offer {
    flex: 0 49%;
  }
}

@media all and (max-width: 640px) {
  .offer {
    flex: 0 100%;
  }
}

/*
 * Glowna lista na hp
 */

.main-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 30px;
}
.main-list-item {
  display: flex;
  gap: 10px;
}
.main-list-text h2 {
  margin: 0;
  padding: 0;
  font-size: 19px;
  line-height: 1.3;
}
.main-list-item:hover h2 {
  color: #2b3d80;
}
.main-list-image {
  flex: 0 0 150px;
  transition: opacity 0.3s;
}
.main-list-item--main {
  flex-wrap: wrap;
}
.main-list-item--main .main-list-image {
  flex-basis: 100%;
}
.main-list-item:hover .main-list-image {
  opacity: 0.85;
}
.main-list-item--main h2 {
  font-size: 24px;
}

@media all and (min-width: 640px) {
  .main-list-item {
    flex: 0 0 calc(50% - 10px);
    display: block;
  }
  .main-list-item--main {
    flex-basis: 100%;
    position: relative;
  }
  .main-list-item--main .main-list-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 40px);
    padding: 6px 20px;
    background: rgba(255, 255, 255, 0.6);
  }
  .main-list-image {
    flex-basis: 100%;
  }
  .main-list-text h2 {
    margin: 6px 0;
    font-size: 24px;
  }
  .main-list-item--main h2 {
    font-size: 34px;
  }
}

/*
 * Reklamy
 */
.dosta-adlabel {
  font-size: 9px;
  color: #888;
}

.mobile-only {
  display: block;
}

.desktop-only {
  display: none;
}

.dosta-billboard {
  text-align: center;
}

.dosta-artykul-1,
.dosta-artykul-2,
.dosta-pasek1,
.dosta-pasek2,
.dosta-pasek3 {
  clear: both;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 5px 0 30px;
  overflow: hidden;
}

.dosta-pasek1:empty,
.dosta-pasek2:empty,
.dosta-pasek3:empty {
  display: none;
}

@media all and (min-width: 1000px) {
  .mobile-only {
    display: none;
  }

  .desktop-only {
    display: block;
  }
}

/*
 Contact form
 */
.wpcf7-form label + br {
  display: none;
}

.wpcf7-recaptcha {
  margin: 15px 0 0;
}

.wpcf7 input[type='checkbox'] {
  width: auto;
}

.wpcf7 select {
  margin-bottom: 0;
}

.wpcf7 .wpcf7-submit {
  display: inline-block;
  width: auto;
  margin-top: 15px;
  padding: 10px 30px;
  color: #fff;
  background: #2b3d80;
}

input.wpcf7-not-valid {
  border-color: #e00;
}

.tachobuch-fields > div {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-content: flex-start;
  margin-bottom: 10px;
}

.tachobuch-fields label {
  flex: 0 0 150px;
  margin-top: 4px;
  padding-right: 10px;
  text-align: right;
}

.tachobuch-fields .wpcf7-form-control-wrap {
  flex: 1 1 100%;
}

.tachobuch-fields input {
  width: 90%;
  margin-bottom: 0;
}

.tachobuch-form {
  position: relative;
}

.tachobuch-info {
  display: none;
  position: absolute;
  top: 0;
  width: calc(100% - 60px);
  height: 102%;
  padding: 30px;
  background: #eee;
}

.tachobuch-info.active {
  display: block;
}

.wpcf7 .tachobuch-powrot {
  margin-left: 15px;
  background: #6778bb;
}

@media all and (max-width: 640px) {
  .tachobuch-fields > div {
    flex-wrap: wrap;
  }

  .tachobuch-fields label {
    flex: 0 0 100%;
    text-align: left;
  }

  .tachobuch-info {
    width: calc(100% - 40px);
    padding: 20px;
  }

  .wpcf7 .tachobuch-powrot {
    margin-left: 0;
  }
}

#sb_instagram .sb_instagram_header {
  width: calc(100% - 20px);
}

#wp_rp_first ul.related_post li a:nth-child(1) {
  float: none !important;
}

/** Galerie **/
.gallery-content {
  position: relative;
}
.gallery-next,
.gallery-prev {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25%;
  min-width: 100px;
  height: 100%;
  cursor: pointer;
}
.gallery-next {
  left: auto;
  right: 0;
}
.gallery-next:hover,
.gallery-prev:hover {
  background: rgba(255, 255, 255, 0.5);
}
.gallery-next:before,
.gallery-prev:before {
  content: '';
  display: flex;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  width: 30px;
  height: 30px;
  transform: rotate(-45deg);
}
.gallery-next:before {
  transform: rotate(135deg);
}

.gallery-links {
  text-align: center;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
  height: 225px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  max-height: 4em !important;
}